Subject: Re: linux-next: build failure after merge of the rdma tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 27 Sep 2016 15:39:49 +0200

On Tue, Sep 27, 2016 at 03:48:20PM +1000, Stephen Rothwell wrote:
> Yeah, sorry.  Note, however, that you bothered to fix up this same
> staging file in another of your patches ...

It's generally not that I don't fix them up because I hate them, it's
just because they are doing something so incredibly stupid that it would
take forever to fix up (and something that would have been could if it
ever had been through review).   For this particular case I think everyone
would be served much better if this module was simply dropped from the
tree, as there will be lots of future patches that will break it.